{
  "group/power-group": {
    "orientation": "horizontal",
    "modules": ["backlight", "battery"],
  },

  "battery": {
    "format": "{icon}",
    // "format-icons": [" ", " ", " ", " ", " "],
    "format-icons": ["󰂎", "󰁺", "󰁻", "󰁼", "󰁽", "󰁾", "󰁿", "󰂀", "󰂁", "󰂂", "󰁹"],
    "format-charging": " {capacity}%",
    "tooltip-format": "{capacity}% {timeTo}",
  },
  "backlight": {
    "device": "intel_backlight",
    "format": "{icon}",
    "format-icons": ["", "", "", "", "", "", "", "", ""],
    "smooth-scrolling-threshold": 1,
    "on-scroll-down": "brightnessctl --class='backlight' set 5%+",
    "on-scroll-up": "brightnessctl --class='backlight' set 5%-",
    "on-click": "python $HOME/.config/hypr/scripts/awww.py",
    "tooltip-format": "{percent}%",
  },
}
